apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: fileserver-

commonLabels:
  app: fileserver-proxy

resources:
  - ../../../.base/nginx-proxy

patches:
  - path: fileserver.yaml

configMapGenerator:
  - name: configuration
    files:
      - fileserver.template
